All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
dot.hpp File Reference
`#include <vector>`
`#include <cstddef>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

double | stan::math::dot (const std::vector< double > &x, const std::vector< double > &y)

[ Stan Home Page ] © 2011–2015, Stan Development Team.